Knusperleicht NewsLetter Index.PHP Remote File Include Vulnerability

Bugtraq ID: 19267
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Aug 01 2006 12:00AM
Updated: Aug 01 2006 10:56PM
Credit: SHiKaA is credited with the discovery of this vulnerability.
Vulnerable: Knusperleicht NewsLetter 3.5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus